Using Index Print

In the Task Area select Print, then select Index Print. (Index Print is done using PhotoRecord.)

  1. Select Images
    Click this step to select the images you want to print.

  2. Select Captions for Printing
    Click this step to choose captions to print with your images. Choose any combination of the following captions.

    • File Name

    • Date and Time

    • Comment

If you do not want any captions to print, make sure all the check boxes are empty.

  3. Open Index Print...
    Click this step to start PhotoRecord in Index Print mode.

Tip
For help about using Index Print, use Photo Record Online Help (click the Help button on the PhotoRecord Print dialog box).


Select captions for printing

In Step 2, choose captions to print with your images. Choose any combination of the following captions.

  • File Name

  • Date and Time

  • Comment

If you do not want any captions to print, make sure all the check boxes are empty.


Select images to print

In Step 1, select the images to print.